Index: data/trunk/gui/looknfeel/TaharezGreenLook.looknfeel
===================================================================
--- data/trunk/gui/looknfeel/TaharezGreenLook.looknfeel	(revision 6570)
+++ data/trunk/gui/looknfeel/TaharezGreenLook.looknfeel	(revision 6573)
@@ -983,12 +983,12 @@
                     </Dim>
                 </Area>
-                <Image type="TopLeftCorner" imageset="TaharezLook" image="StaticTopLeft" />
-                <Image type="TopRightCorner" imageset="TaharezLook" image="StaticTopRight" />
-                <Image type="BottomLeftCorner" imageset="TaharezLook" image="StaticBottomLeft" />
-                <Image type="BottomRightCorner" imageset="TaharezLook" image="StaticBottomRight" />
-                <Image type="LeftEdge" imageset="TaharezLook" image="StaticLeft" />
-                <Image type="TopEdge" imageset="TaharezLook" image="StaticTop" />
-                <Image type="RightEdge" imageset="TaharezLook" image="StaticRight" />
-                <Image type="BottomEdge" imageset="TaharezLook" image="StaticBottom" />
+                <Image type="TopLeftCorner" imageset="TaharezGreenLook" image="StaticTopLeft" />
+                <Image type="TopRightCorner" imageset="TaharezGreenLook" image="StaticTopRight" />
+                <Image type="BottomLeftCorner" imageset="TaharezGreenLook" image="StaticBottomLeft" />
+                <Image type="BottomRightCorner" imageset="TaharezGreenLook" image="StaticBottomRight" />
+                <Image type="LeftEdge" imageset="TaharezGreenLook" image="StaticLeft" />
+                <Image type="TopEdge" imageset="TaharezGreenLook" image="StaticTop" />
+                <Image type="RightEdge" imageset="TaharezGreenLook" image="StaticRight" />
+                <Image type="BottomEdge" imageset="TaharezGreenLook" image="StaticBottom" />
                 <VertFormat type="Stretched" />
                 <HorzFormat type="Stretched" />
@@ -1011,5 +1011,5 @@
                     </Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="StaticBackdrop" />
+                <Image imageset="TaharezGreenLook" image="StaticBackdrop" />
                 <ColourRectProperty name="BackgroundTextColours" />
                 <VertFormat type="Stretched" />
@@ -1039,12 +1039,12 @@
     <!--
     ***************************************************
-        TaharezLook/ProgressBar
+        TaharezGreenLook/ProgressBar
     ***************************************************
     -->
-    <WidgetLook name="TaharezLook/ProgressBar">
+    <WidgetLook name="TaharezGreenLook/ProgressBar">
         <NamedArea name="ProgressArea">
             <Area>
                 <Dim type="LeftEdge" >
-                    <ImageDim imageset="TaharezLook" image="ProgressBarLeft" dimension="Width">
+                    <ImageDim imageset="TaharezGreenLook" image="ProgressBarLeft" dimension="Width">
                         <DimOperator op="Divide">
                             <AbsoluteDim value="2" />
@@ -1056,5 +1056,5 @@
                     <UnifiedDim scale="1" type="RightEdge">
                         <DimOperator op="Subtract">
-                            <ImageDim imageset="TaharezLook" image="ProgressBarRight" dimension="Width">
+                            <ImageDim imageset="TaharezGreenLook" image="ProgressBarRight" dimension="Width">
                                 <DimOperator op="Divide">
                                     <AbsoluteDim value="2" />
@@ -1075,7 +1075,7 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image type="LeftEdge" imageset="TaharezLook" image="ProgressBarLeft" />
-                <Image type="RightEdge" imageset="TaharezLook" image="ProgressBarRight" />
-                <Image type="Background" imageset="TaharezLook" image="ProgressBarMiddle" />
+                <Image type="LeftEdge" imageset="TaharezGreenLook" image="ProgressBarLeft" />
+                <Image type="RightEdge" imageset="TaharezGreenLook" image="ProgressBarRight" />
+                <Image type="Background" imageset="TaharezGreenLook" image="ProgressBarMiddle" />
                 <HorzFormat type="Tiled" />
             </FrameComponent>
@@ -1089,5 +1089,5 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="ProgressBarLitSegment" />
+                <Image imageset="TaharezGreenLook" image="ProgressBarLitSegment" />
                 <VertFormat type="Stretched" />
                 <HorzFormat type="Tiled" />
@@ -1122,16 +1122,16 @@
     <!--
     ***************************************************
-        TaharezLook/AlternateProgressBar
+        TaharezGreenLook/AlternateProgressBar
     ***************************************************
     -->
-    <WidgetLook name="TaharezLook/AltProgressBar">
+    <WidgetLook name="TaharezGreenLook/AltProgressBar">
         <NamedArea name="ProgressArea">
             <Area>
-                <Dim type="LeftEdge" ><ImageDim imageset="TaharezLook" image="AltProgressLeft" dimension="Width" /></Dim>
+                <Dim type="LeftEdge" ><ImageDim imageset="TaharezGreenLook" image="AltProgressLeft" dimension="Width" /></Dim>
                 <Dim type="TopEdge" ><AbsoluteDim value="2" /></Dim>
                 <Dim type="RightEdge" >
                     <UnifiedDim scale="1" type="RightEdge">
                         <DimOperator op="Subtract">
-                            <ImageDim imageset="TaharezLook" image="AltProgressRight" dimension="Width" />
+                            <ImageDim imageset="TaharezGreenLook" image="AltProgressRight" dimension="Width" />
                         </DimOperator>
                     </UnifiedDim>
@@ -1148,7 +1148,7 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image type="LeftEdge" imageset="TaharezLook" image="AltProgressLeft" />
-                <Image type="RightEdge" imageset="TaharezLook" image="AltProgressRight" />
-                <Image type="Background" imageset="TaharezLook" image="AltProgressMiddle" />
+                <Image type="LeftEdge" imageset="TaharezGreenLook" image="AltProgressLeft" />
+                <Image type="RightEdge" imageset="TaharezGreenLook" image="AltProgressRight" />
+                <Image type="Background" imageset="TaharezGreenLook" image="AltProgressMiddle" />
             </FrameComponent>
         </ImagerySection>
@@ -1161,5 +1161,5 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="AltProgressLight1" />
+                <Image imageset="TaharezGreenLook" image="AltProgressLight1" />
                 <VertFormat type="Stretched" />
                 <HorzFormat type="Tiled" />
@@ -1172,5 +1172,5 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="AltProgressLight2" />
+                <Image imageset="TaharezGreenLook" image="AltProgressLight2" />
                 <VertFormat type="Stretched" />
                 <HorzFormat type="Tiled" />
@@ -1183,5 +1183,5 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="AltProgressLight3" />
+                <Image imageset="TaharezGreenLook" image="AltProgressLight3" />
                 <VertFormat type="Stretched" />
                 <HorzFormat type="Tiled" />
@@ -1194,5 +1194,5 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="AltProgressLight4" />
+                <Image imageset="TaharezGreenLook" image="AltProgressLight4" />
                 <VertFormat type="Stretched" />
                 <HorzFormat type="Tiled" />
@@ -1205,5 +1205,5 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="AltProgressLight5" />
+                <Image imageset="TaharezGreenLook" image="AltProgressLight5" />
                 <VertFormat type="Stretched" />
                 <HorzFormat type="Tiled" />
@@ -1216,5 +1216,5 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="AltProgressLight6" />
+                <Image imageset="TaharezGreenLook" image="AltProgressLight6" />
                 <VertFormat type="Stretched" />
                 <HorzFormat type="Tiled" />
@@ -1227,5 +1227,5 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="AltProgressLight7" />
+                <Image imageset="TaharezGreenLook" image="AltProgressLight7" />
                 <VertFormat type="Stretched" />
                 <HorzFormat type="Tiled" />
@@ -1238,5 +1238,5 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="AltProgressLight8" />
+                <Image imageset="TaharezGreenLook" image="AltProgressLight8" />
                 <VertFormat type="Stretched" />
                 <HorzFormat type="Tiled" />
@@ -1249,5 +1249,5 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="AltProgressLight9" />
+                <Image imageset="TaharezGreenLook" image="AltProgressLight9" />
                 <VertFormat type="Stretched" />
                 <HorzFormat type="Tiled" />
@@ -1260,5 +1260,5 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="AltProgressLight10" />
+                <Image imageset="TaharezGreenLook" image="AltProgressLight10" />
                 <VertFormat type="Stretched" />
                 <HorzFormat type="Tiled" />
@@ -1293,8 +1293,8 @@
     <!--
     ***************************************************
-        TaharezLook/VUMeter (progress bar)
+        TaharezGreenLook/VUMeter (progress bar)
     ***************************************************
     -->
-    <WidgetLook name="TaharezLook/VUMeter">
+    <WidgetLook name="TaharezGreenLook/VUMeter">
         <Property name="VerticalProgress" value="True" />
         <NamedArea name="ProgressArea">
@@ -1314,5 +1314,5 @@
                     <Dim type="Height" ><UnifiedDim scale="0.5" type="Height" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="TextSelectionBrush" />
+                <Image imageset="TaharezGreenLook" image="TextSelectionBrush" />
                 <Colours topLeft="FF00FF00" topRight="FF00FF00" bottomLeft="FF00FF00" bottomRight="FF00FF00" />
                 <VertFormat type="Tiled" />
@@ -1326,5 +1326,5 @@
                     <Dim type="Height" ><UnifiedDim scale="0.3" type="Height" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="TextSelectionBrush" />
+                <Image imageset="TaharezGreenLook" image="TextSelectionBrush" />
                 <Colours topLeft="FFFFFF00" topRight="FFFFFF00" bottomLeft="FFFFFF00" bottomRight="FFFFFF00" />
                 <VertFormat type="Tiled" />
@@ -1338,5 +1338,5 @@
                     <Dim type="Height" ><UnifiedDim scale="0.2" type="Height" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="TextSelectionBrush" />
+                <Image imageset="TaharezGreenLook" image="TextSelectionBrush" />
                 <Colours topLeft="FFFF0000" topRight="FFFF0000" bottomLeft="FFFF0000" bottomRight="FFFF0000" />
                 <VertFormat type="Tiled" />
@@ -1364,8 +1364,8 @@
     <!--
     ***************************************************
-        TaharezLook/SliderThumb
+        TaharezGreenLook/SliderThumb
     ***************************************************
     -->
-    <WidgetLook name="TaharezLook/SliderThumb">
+    <WidgetLook name="TaharezGreenLook/SliderThumb">
         <Property name="VertFree" value="True" />
         <ImagerySection name="normal">
@@ -1377,5 +1377,5 @@
                     <Dim type="Height" ><UnifiedDim scale="1.0" type="Height" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="VertSliderThumbNormal" />
+                <Image imageset="TaharezGreenLook" image="VertSliderThumbNormal" />
                 <VertFormat type="Stretched" />
                 <HorzFormat type="Stretched" />
@@ -1390,5 +1390,5 @@
                     <Dim type="Height" ><UnifiedDim scale="1.0" type="Height" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="VertSliderThumbHover" />
+                <Image imageset="TaharezGreenLook" image="VertSliderThumbHover" />
                 <VertFormat type="Stretched" />
                 <HorzFormat type="Stretched" />
@@ -1421,8 +1421,8 @@
     <!--
     ***************************************************
-        TaharezLook/Slider
+        TaharezGreenLook/Slider
     ***************************************************
     -->
-    <WidgetLook name="TaharezLook/Slider">
+    <WidgetLook name="TaharezGreenLook/Slider">
         <Property name="VerticalSlider" value="True" />
         <Property name="MouseButtonDownAutoRepeat" value="True" />
@@ -1436,10 +1436,10 @@
             </Area>
         </NamedArea>
-        <Child  type="TaharezLook/SliderThumb" nameSuffix="__auto_thumb__">
+        <Child  type="TaharezGreenLook/SliderThumb" nameSuffix="__auto_thumb__">
             <Area>
                 <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
                 <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
                 <Dim type="Width" ><UnifiedDim scale="1.0" type="Width" /></Dim>
-                <Dim type="Height" ><ImageDim imageset="TaharezLook" image="VertSliderThumbNormal" dimension="Height" /></Dim>
+                <Dim type="Height" ><ImageDim imageset="TaharezGreenLook" image="VertSliderThumbNormal" dimension="Height" /></Dim>
             </Area>
         </Child>
@@ -1452,5 +1452,5 @@
                     <Dim type="Height" ><UnifiedDim scale="1.0" type="Height" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="VertSliderBody" />
+                <Image imageset="TaharezGreenLook" image="VertSliderBody" />
                 <VertFormat type="Stretched" />
                 <HorzFormat type="Stretched" />
@@ -1473,8 +1473,8 @@
     <!--
     ***************************************************
-        TaharezLook/HorizontalScrollbarThumb
+        TaharezGreenLook/HorizontalScrollbarThumb
     ***************************************************
     -->
-    <WidgetLook name="TaharezLook/HorizontalScrollbarThumb">
+    <WidgetLook name="TaharezGreenLook/HorizontalScrollbarThumb">
         <Property name="HorzFree" value="True" />
         <ImagerySection name="normal">
@@ -1486,7 +1486,7 @@
                     <Dim type="Height" ><UnifiedDim scale="1.0" type="Height" /></Dim>
                 </Area>
-                <Image type="LeftEdge" imageset="TaharezLook" image="MiniHorzScrollThumbLeftNormal" />
-                <Image type="RightEdge" imageset="TaharezLook" image="MiniHorzScrollThumbRightNormal" />
-                <Image type="Background" imageset="TaharezLook" image="MiniHorzScrollThumbMiddleNormal" />
+                <Image type="LeftEdge" imageset="TaharezGreenLook" image="MiniHorzScrollThumbLeftNormal" />
+                <Image type="RightEdge" imageset="TaharezGreenLook" image="MiniHorzScrollThumbRightNormal" />
+                <Image type="Background" imageset="TaharezGreenLook" image="MiniHorzScrollThumbMiddleNormal" />
             </FrameComponent>
         </ImagerySection>
@@ -1499,7 +1499,7 @@
                     <Dim type="Height" ><UnifiedDim scale="1.0" type="Height" /></Dim>
                 </Area>
-                <Image type="LeftEdge" imageset="TaharezLook" image="MiniHorzScrollThumbLeftHover" />
-                <Image type="RightEdge" imageset="TaharezLook" image="MiniHorzScrollThumbRightHover" />
-                <Image type="Background" imageset="TaharezLook" image="MiniHorzScrollThumbMiddleHover" />
+                <Image type="LeftEdge" imageset="TaharezGreenLook" image="MiniHorzScrollThumbLeftHover" />
+                <Image type="RightEdge" imageset="TaharezGreenLook" image="MiniHorzScrollThumbRightHover" />
+                <Image type="Background" imageset="TaharezGreenLook" image="MiniHorzScrollThumbMiddleHover" />
             </FrameComponent>
         </ImagerySection>
@@ -1530,16 +1530,16 @@
     <!--
     ***************************************************
-        TaharezLook/HorizontalScrollbar
+        TaharezGreenLook/HorizontalScrollbar
     ***************************************************
     -->
-    <WidgetLook name="TaharezLook/HorizontalScrollbar">
+    <WidgetLook name="TaharezGreenLook/HorizontalScrollbar">
         <NamedArea name="ThumbTrackArea">
             <Area>
-                <Dim type="LeftEdge" ><ImageDim imageset="TaharezLook" image="MiniHorzScrollLeftNormal" dimension="Width" /></Dim>
+                <Dim type="LeftEdge" ><ImageDim imageset="TaharezGreenLook" image="MiniHorzScrollLeftNormal" dimension="Width" /></Dim>
                 <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
                 <Dim type="RightEdge" >
                     <UnifiedDim scale="1.0" type="RightEdge">
                         <DimOperator op="Subtract">
-                            <ImageDim imageset="TaharezLook" image="MiniHorzScrollRightNormal" dimension="Width" />
+                            <ImageDim imageset="TaharezGreenLook" image="MiniHorzScrollRightNormal" dimension="Width" />
                         </DimOperator>
                     </UnifiedDim>
@@ -1548,28 +1548,28 @@
             </Area>
         </NamedArea>
-        <Child  type="TaharezLook/ImageButton" nameSuffix="__auto_incbtn__">
+        <Child  type="TaharezGreenLook/ImageButton" nameSuffix="__auto_incbtn__">
             <Area>
                 <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
                 <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
-                <Dim type="Width" ><ImageDim imageset="TaharezLook" image="MiniHorzScrollRightNormal" dimension="Width" /></Dim>
+                <Dim type="Width" ><ImageDim imageset="TaharezGreenLook" image="MiniHorzScrollRightNormal" dimension="Width" /></Dim>
                 <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
             </Area>
             <HorzAlignment type="RightAligned" />
-            <Property name="NormalImage" value="set:TaharezLook image:MiniHorzScrollRightNormal" />
-            <Property name="HoverImage" value="set:TaharezLook image:MiniHorzScrollRightHover" />
-            <Property name="PushedImage" value="set:TaharezLook image:MiniHorzScrollRightNormal" />
+            <Property name="NormalImage" value="set:TaharezGreenLook image:MiniHorzScrollRightNormal" />
+            <Property name="HoverImage" value="set:TaharezGreenLook image:MiniHorzScrollRightHover" />
+            <Property name="PushedImage" value="set:TaharezGreenLook image:MiniHorzScrollRightNormal" />
         </Child>
-        <Child  type="TaharezLook/ImageButton" nameSuffix="__auto_decbtn__">
+        <Child  type="TaharezGreenLook/ImageButton" nameSuffix="__auto_decbtn__">
             <Area>
                 <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
                 <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
-                <Dim type="Width" ><ImageDim imageset="TaharezLook" image="MiniHorzScrollLeftNormal" dimension="Width" /></Dim>
+                <Dim type="Width" ><ImageDim imageset="TaharezGreenLook" image="MiniHorzScrollLeftNormal" dimension="Width" /></Dim>
                 <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
             </Area>
-            <Property name="NormalImage" value="set:TaharezLook image:MiniHorzScrollLeftNormal" />
-            <Property name="HoverImage" value="set:TaharezLook image:MiniHorzScrollLeftHover" />
-            <Property name="PushedImage" value="set:TaharezLook image:MiniHorzScrollLeftNormal" />
+            <Property name="NormalImage" value="set:TaharezGreenLook image:MiniHorzScrollLeftNormal" />
+            <Property name="HoverImage" value="set:TaharezGreenLook image:MiniHorzScrollLeftHover" />
+            <Property name="PushedImage" value="set:TaharezGreenLook image:MiniHorzScrollLeftNormal" />
         </Child>
-        <Child  type="TaharezLook/HorizontalScrollbarThumb" nameSuffix="__auto_thumb__">
+        <Child  type="TaharezGreenLook/HorizontalScrollbarThumb" nameSuffix="__auto_thumb__">
             <Area>
                 <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
@@ -1583,10 +1583,10 @@
             <ImageryComponent>
                 <Area>
-                    <Dim type="LeftEdge" ><ImageDim imageset="TaharezLook" image="MiniHorzScrollLeftNormal" dimension="Width" /></Dim>
+                    <Dim type="LeftEdge" ><ImageDim imageset="TaharezGreenLook" image="MiniHorzScrollLeftNormal" dimension="Width" /></Dim>
                     <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
                     <Dim type="RightEdge" >
                         <UnifiedDim scale="1.0" type="RightEdge">
                             <DimOperator op="Subtract">
-                                <ImageDim imageset="TaharezLook" image="MiniHorzScrollRightNormal" dimension="Width" />
+                                <ImageDim imageset="TaharezGreenLook" image="MiniHorzScrollRightNormal" dimension="Width" />
                             </DimOperator>
                         </UnifiedDim>
@@ -1594,5 +1594,5 @@
                     <Dim type="BottomEdge" ><UnifiedDim scale="1.0" type="BottomEdge" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="MiniHorzScrollBarSegment" />
+                <Image imageset="TaharezGreenLook" image="MiniHorzScrollBarSegment" />
                 <VertFormat type="CentreAligned" />
                 <HorzFormat type="Stretched" />
@@ -1615,8 +1615,8 @@
     <!--
     ***************************************************
-        TaharezLook/VerticalScrollbarThumb
+        TaharezGreenLook/VerticalScrollbarThumb
     ***************************************************
     -->
-    <WidgetLook name="TaharezLook/VerticalScrollbarThumb">
+    <WidgetLook name="TaharezGreenLook/VerticalScrollbarThumb">
         <Property name="VertFree" value="True" />
         <ImagerySection name="normal">
@@ -1628,7 +1628,7 @@
                     <Dim type="Height" ><UnifiedDim scale="1.0" type="Height" /></Dim>
                 </Area>
-                <Image type="TopEdge" imageset="TaharezLook" image="MiniVertScrollThumbTopNormal" />
-                <Image type="BottomEdge" imageset="TaharezLook" image="MiniVertScrollThumbBottomNormal" />
-                <Image type="Background" imageset="TaharezLook" image="MiniVertScrollThumbMiddleNormal" />
+                <Image type="TopEdge" imageset="TaharezGreenLook" image="MiniVertScrollThumbTopNormal" />
+                <Image type="BottomEdge" imageset="TaharezGreenLook" image="MiniVertScrollThumbBottomNormal" />
+                <Image type="Background" imageset="TaharezGreenLook" image="MiniVertScrollThumbMiddleNormal" />
             </FrameComponent>
         </ImagerySection>
@@ -1641,7 +1641,7 @@
                     <Dim type="Height" ><UnifiedDim scale="1.0" type="Height" /></Dim>
                 </Area>
-                <Image type="TopEdge" imageset="TaharezLook" image="MiniVertScrollThumbTopHover" />
-                <Image type="BottomEdge" imageset="TaharezLook" image="MiniVertScrollThumbBottomHover" />
-                <Image type="Background" imageset="TaharezLook" image="MiniVertScrollThumbMiddleHover" />
+                <Image type="TopEdge" imageset="TaharezGreenLook" image="MiniVertScrollThumbTopHover" />
+                <Image type="BottomEdge" imageset="TaharezGreenLook" image="MiniVertScrollThumbBottomHover" />
+                <Image type="Background" imageset="TaharezGreenLook" image="MiniVertScrollThumbMiddleHover" />
             </FrameComponent>
         </ImagerySection>
@@ -1672,47 +1672,47 @@
     <!--
     ***************************************************
-        TaharezLook/VerticalScrollbar
+        TaharezGreenLook/VerticalScrollbar
     ***************************************************
     -->
-    <WidgetLook name="TaharezLook/VerticalScrollbar">
+    <WidgetLook name="TaharezGreenLook/VerticalScrollbar">
         <Property name="VerticalScrollbar" value="True" />
         <NamedArea name="ThumbTrackArea">
             <Area>
                 <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
-                <Dim type="TopEdge" ><ImageDim imageset="TaharezLook" image="MiniVertScrollUpNormal" dimension="Height" /></Dim>
+                <Dim type="TopEdge" ><ImageDim imageset="TaharezGreenLook" image="MiniVertScrollUpNormal" dimension="Height" /></Dim>
                 <Dim type="RightEdge" ><UnifiedDim scale="1.0" type="RightEdge" /></Dim>
                 <Dim type="BottomEdge" >
                     <UnifiedDim scale="1.0" type="BottomEdge">
                         <DimOperator op="Subtract">
-                            <ImageDim imageset="TaharezLook" image="MiniVertScrollDownNormal" dimension="Height" />
-                        </DimOperator>
-                    </UnifiedDim>
-                </Dim>
-            </Area>
-        </NamedArea>
-        <Child  type="TaharezLook/ImageButton" nameSuffix="__auto_incbtn__">
+                            <ImageDim imageset="TaharezGreenLook" image="MiniVertScrollDownNormal" dimension="Height" />
+                        </DimOperator>
+                    </UnifiedDim>
+                </Dim>
+            </Area>
+        </NamedArea>
+        <Child  type="TaharezGreenLook/ImageButton" nameSuffix="__auto_incbtn__">
             <Area>
                 <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
                 <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
                 <Dim type="Width" ><UnifiedDim scale="1" type="Width" /></Dim>
-                <Dim type="Height" ><ImageDim imageset="TaharezLook" image="MiniVertScrollDownNormal" dimension="Height" /></Dim>
+                <Dim type="Height" ><ImageDim imageset="TaharezGreenLook" image="MiniVertScrollDownNormal" dimension="Height" /></Dim>
             </Area>
             <VertAlignment type="BottomAligned" />
-            <Property name="NormalImage" value="set:TaharezLook image:MiniVertScrollDownNormal" />
-            <Property name="HoverImage" value="set:TaharezLook image:MiniVertScrollDownHover" />
-            <Property name="PushedImage" value="set:TaharezLook image:MiniVertScrollDownNormal" />
+            <Property name="NormalImage" value="set:TaharezGreenLook image:MiniVertScrollDownNormal" />
+            <Property name="HoverImage" value="set:TaharezGreenLook image:MiniVertScrollDownHover" />
+            <Property name="PushedImage" value="set:TaharezGreenLook image:MiniVertScrollDownNormal" />
         </Child>
-        <Child  type="TaharezLook/ImageButton" nameSuffix="__auto_decbtn__">
+        <Child  type="TaharezGreenLook/ImageButton" nameSuffix="__auto_decbtn__">
             <Area>
                 <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
                 <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
                 <Dim type="Width" ><UnifiedDim scale="1" type="Width" /></Dim>
-                <Dim type="Height" ><ImageDim imageset="TaharezLook" image="MiniVertScrollUpNormal" dimension="Height" /></Dim>
-            </Area>
-            <Property name="NormalImage" value="set:TaharezLook image:MiniVertScrollUpNormal" />
-            <Property name="HoverImage" value="set:TaharezLook image:MiniVertScrollUpHover" />
-            <Property name="PushedImage" value="set:TaharezLook image:MiniVertScrollUpNormal" />
+                <Dim type="Height" ><ImageDim imageset="TaharezGreenLook" image="MiniVertScrollUpNormal" dimension="Height" /></Dim>
+            </Area>
+            <Property name="NormalImage" value="set:TaharezGreenLook image:MiniVertScrollUpNormal" />
+            <Property name="HoverImage" value="set:TaharezGreenLook image:MiniVertScrollUpHover" />
+            <Property name="PushedImage" value="set:TaharezGreenLook image:MiniVertScrollUpNormal" />
         </Child>
-        <Child  type="TaharezLook/VerticalScrollbarThumb" nameSuffix="__auto_thumb__">
+        <Child  type="TaharezGreenLook/VerticalScrollbarThumb" nameSuffix="__auto_thumb__">
             <Area>
                 <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
@@ -1727,15 +1727,15 @@
                 <Area>
                     <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
-                    <Dim type="TopEdge" ><ImageDim imageset="TaharezLook" image="MiniVertScrollUpNormal" dimension="Height" /></Dim>
+                    <Dim type="TopEdge" ><ImageDim imageset="TaharezGreenLook" image="MiniVertScrollUpNormal" dimension="Height" /></Dim>
                     <Dim type="RightEdge" ><UnifiedDim scale="1.0" type="RightEdge" /></Dim>
                     <Dim type="BottomEdge" >
                         <UnifiedDim scale="1.0" type="BottomEdge">
                             <DimOperator op="Subtract">
-                                <ImageDim imageset="TaharezLook" image="MiniVertScrollDownNormal" dimension="Height" />
+                                <ImageDim imageset="TaharezGreenLook" image="MiniVertScrollDownNormal" dimension="Height" />
                             </DimOperator>
                         </UnifiedDim>
                     </Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="MiniVertScrollBarSegment" />
+                <Image imageset="TaharezGreenLook" image="MiniVertScrollBarSegment" />
                 <VertFormat type="Stretched" />
                 <HorzFormat type="CentreAligned" />
